gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::PrintError Member List

This is the complete list of members for Gtk::PrintError, including all inherited members.

Code enum name | Gtk::PrintError |
code() const | Gtk::PrintError |
GENERAL enum value | Gtk::PrintError |
INTERNAL_ERROR enum value | Gtk::PrintError |
INVALID_FILE enum value | Gtk::PrintError |
NOMEM enum value | Gtk::PrintError |
PrintError(Code error_code, const Glib::ustring& error_message) | Gtk::PrintError |
PrintError(GError* gobject) | Gtk::PrintError | explicit
what() const =0 | Glib::Exception | pure virtual